#gif-anime {
  width: 36%;
  position: absolute;
  top: -7%;
  right: 11%;
  transform: rotate(-24deg);
}
/* トップのアニメーション */
.container_sc{
  display: none;
}
.banner {
    position: fixed;
    margin: 0% 1.6% 1.6% 0%;
    z-index: 99998;
    bottom: 0;
    right: 0;
}
.banner_tetle{
    position: absolute;
    top: 1.4%;
    right: 1.5%;
    width: 81%;
}
.banner_tetle:hover {
    transition: opacity 0.3s ease;
    opacity: 0.7;
}
.banner a {
    text-decoration: none;
}
.banner_bottom{
      width: 46%;
}
.banner-bottom {
    padding: 121% 0px 6% 0%;
    line-height: 1.6;
}

.banner-body {
    width: 84%;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-radius: 11px;
    -webkit-box-shadow: 0 0 7px rgb(0 0 0);
    box-shadow: 0 0 7px rgb(0 0 0 / 75%);
    margin-left: auto;
}
.banner_bottom:hover {
    transition: opacity 0.3s ease;
    opacity: 0.7;
}


.banner-close {
    font-weight: bold;
    position: absolute;
    top: -13px;
    right: -4%;
    z-index: 99999;
    border: none;
    width: 12.5%;
    background-color: #f8f8f800;
}
.banner-bottom{
  pointer-events: none;
}
.banner_bottom{
  pointer-events: auto;
}
.banner_bottom_sp{
   display: none; 
  }
  .banner-close_sp{
    display: none;
  }


@media screen and (max-width: 770px) {
  .banner_bottom{
    display: none;
      pointer-events: none;
  }
  .banner-close_sp{
    display: block;
  }
      .banner-close_sp {
        display: block;
        background: none;
        border: none;
        position: absolute;
        right: -1.9%;
        width: 10%;
       pointer-events: auto;
    }
  .banner-close{
    display: none;
  }
  .banner_tetle{
     display: none;
  }
    .banner {
        width: 100%;
        margin: 0px;
    }
    .banner-icon {
        font-size: 28px;
    }
    .banner-body {
      width: 100%;
        border-radius: 0px;
        background: none;
        border-radius: inherit;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .banner-back {
        width: 100%;
        margin: 0px;
        border-radius: 0px;
    }
    .banner-bottom {
                padding: 0 0 0 0;
    }
    .banner-copy {
        font-size: 15px;
    }
    .banner-close {
        top: 8px;
        right: 15px;
    }
    .banner-copy-br {
        display: none;
    }
      .banner_bottom_sp{
        display: block;
        width: 100%;
        height: auto;
        pointer-events: auto;
  }
}






.top_contena{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 94vh;
    margin-top: 4.3%;
}
.glass{
    margin: 0 auto;
    width: 43.3%;
    margin-top: 35.7%;
    margin-left: 0%;
}
.container {
  height: 50px;
  position: absolute;
  top: 0%;
  left: 50%;
  min-width: 100%;
  min-height: 88.3%;
  transform: translateX(-50%);
}
.image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  
  animation: image-switch-animation 20s infinite;
}
.top_img03{
    position: absolute;
    top: 77.5%;
    width: 82%;
    right: 109%;
}
.top_img04{
    width: 68%;
    position: absolute;
    top: 108%;
    z-index: 21;
    right: 32.1%;
}
.src1 {
  background-image: url(../images/main/gl_tiop01.jpg);
  animation-delay: 0s;
}
.src2 {
  background-image: url(../images/main/gl_tiop02.jpg);
  animation-delay: 4s;
}
.src3 {
  background-image: url(../images/main/gl_tiop01.jpg);
  animation-delay: 4s;
}
.src4 {
  background-image: url(../images/main/gl_tiop02.jpg);
  animation-delay: 4s;
}
.image:nth-of-type(1) {
  animation-delay: 0s;
}
.image:nth-of-type(2) {
  animation-delay: 5s;
}
.image:nth-of-type(3) {
  animation-delay: 10s;
}
.image:nth-of-type(4) {
  animation-delay: 15s;
}
@keyframes image-switch-animation {
  0%{ opacity: 0;}
  5%{ opacity: 1;}
  25%{ opacity: 1;}
  30%{ opacity: 0;}
  100%{ opacity: 0;}
}
.top_tetele{
position: absolute;
    width: 36.5%;
    bottom: 51%;
    left: 10.8%;
    z-index: 1;
}
/* トップのスクロールバー */
.border::before,
.border::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #333;
  vertical-align: middle;
}
html, body {
  width: 100%;
  height: 100%;
}
.l-section-top {
  height: 88.3%;
  position: relative;
}
.l-section-container {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  bottom: 0;
  margin: auto;
  overflow: hidden;
}
.c-title {
    margin: 0;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 47.7%;
    bottom: 10.6%;
    font-weight: 100;
    letter-spacing: 1.9px;
    font-size: 1vw;
    font-family: Helvetica;
}
.c-scrolldown {
    width: 1px;
    height: 60px;
    position: absolute;
    bottom: -0.2%;
    right: 50%;
}
.c-scrolldown .c-line {
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
  background-position: 0 -60px;
  background-size: 100% 200%;
  animation: scrolldown 3.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
}
.c-contents h2 {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}
.c-contents h2::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #333;
  vertical-align: middle;
  margin-right: 10px;
}
.c-contents h2::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #333;
  vertical-align: middle;
  margin-left: 10px;
}
@keyframes scrolldown {
  0% {
    background-position: 0 -60px;
  }
  75% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 60px;
  }
}
/* ここからagaのアニメーション */
.container_1 {
    height: 48.4vw;
    width: 47.2vw;
    position: relative;
    margin-left: 10.1vw;
    margin-top: 9.8%;
}
.image_1 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  animation: image-switch-animation 20s infinite;
}
.src1_1 {
  background-image: url(../images/main/garageofgoodclothing01.jpg);
  animation-delay: 0s;
}
.src2_1 {
  background-image: url(../images/main/garageofgoodclothing02.jpg);
  animation-delay: 4s;
}
.src3_1 {
  background-image: url(../images/main/garageofgoodclothing01.jpg);
  animation-delay: 4s;
}
.src4_1 {
  background-image: url(../images/main/garageofgoodclothing02.jpg);
  animation-delay: 4s;
}
.image_1:nth-of-type(1) {
  animation-delay: 0s;
}
.image_1:nth-of-type(2) {
  animation-delay: 5s;
}
.image_1:nth-of-type(3) {
  animation-delay: 10s;
}
.image_1:nth-of-type(4) {
  animation-delay: 15s;
}
.box_a {
  display: block;
  height: 111%;
  width: 100%;
  position: relative;
}
.box{
  position: relative;
  padding-bottom: 30%;
}

.image_1_2 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
  background-position: center center;
}
.src1_1_2 {
  background-image: url(../images/main/garageofgoodclothing01_02.jpg);
}

#gif-anime{
  filter: grayscale(100%) brightness(0);
}
.fashion_bottom_a{
    position: absolute;
    width: 14.3%;
    right: 10.2%;
    top: 11.4%;
    z-index: 100;
}
/*ホバー*/
.hover:hover{
  transition: 0.5s;
  opacity: 0.6;
}
/*背景カラーのアニメーション*/
.red {
  position: absolute;
  top: 32%;
  left: 0;
  width: 100%;
  height: 39.3vw;
  z-index: 0;
}
span {
  position: relative;
}
.red::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  background: #dbf6ff;
  transition: 1.5s;
}
.fade::before {
  width: 100%;
}
/*印*/
.container_2 {
position: absolute;
    width: 34.9vw;
    right: 6.5%;
    bottom: -2%;
}
.container_3 {
    position: absolute;
    width: 32.9vw;
    right: 0%;
    top: 45.4%;
    z-index: 1;
}
/*メゾンドソイルプラス*/
.container_8 {
  height: 55.6vw;
  width: 43.7vw;
  position: relative;
  margin-left: 28.2vw;
  margin-top: 8.7%;
}
.image_2 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  animation: image-switch-animation 20s infinite;
}
.src1_2 {
  background-image: url(../images/main/bg_itm01.jpg);
  animation-delay: 0s;
}
.src2_2 {
  background-image: url(../images/main/bg_itm02.jpg);
  animation-delay: 4s;
}
.src3_2 {
  background-image: url(../images/main/bg_itm01.jpg);
  animation-delay: 4s;
}
.src4_2 {
  background-image: url(../images/main/bg_itm02.jpg);
  animation-delay: 4s;
}
.image_2:nth-of-type(1) {
  animation-delay: 0s;
}
.image_2:nth-of-type(2) {
  animation-delay: 5s;
}
.image_2:nth-of-type(3) {
  animation-delay: 10s;
}
.image_2:nth-of-type(4) {
  animation-delay: 15s;
}
.red{
  position: absolute;
  top: 1%;
  left: 0;
  width: 100%;
  height: 39.3vw;
  z-index: 0;
}
span {
  position: relative;
}
.red::before{
  content: '';
  display: block;
  position: absolute;
  top: 67%;
  right: 0;
  width: 0;
  height: 100%;
  background:linear-gradient(32deg, #cceeff, #ffeffd 73%);
  
  transition: 1.5s;
}
.fade::before {
  width: 100%;
}
.box_02{
    position: relative;
    margin-top: -7.4%;
}
/*ノンブルアンペール*/
.red2::before {
  content: '';
  display: block;
  position: absolute;
  top: 18%;
  right: 0;
  width: 0;
  height: 73%;
  background:linear-gradient(164deg, rgba(234, 220, 184, 1) 0%, rgba(234, 220, 184, 1) 25%, rgba(255, 255, 255, 1) 100%);
  transition: width 1.5s;
}
.red2.fade::before {
  width: 100%;
}
.container_5_02{
    width: 32.5%;
    margin: 14% auto 0% 19.6%;
}
.container_6_02{
    width: 32.2%;
    margin: -27.3% auto 0% 54.9%;
}
.container_6_03{
    width: 32.2%;
    margin: -7% auto 0% 12.4%;
}
.container_6_04{
    width: 32.2%;
    margin: -27.3% auto 0% 47.9%;
}
/*ete.suwaro*/
.container_10 {
    height: 55.6vw;
    width: 100%;
    position: relative;
    margin-top: 33.7%;
}
.ete_1{
    width: 40%;
    position: absolute;
    top: 31.5%;
    z-index: 2;
    left: 7.4%;
}

.container_1_02 {
    height: 55.6vw;
    width: 44.1vw;
    position: relative;
    margin: -18.4% 6.3% 0 auto;
}
.sawaro{
    position: absolute;
    right: 11.4%;
    width: 33.5%;
    top: -17.2%;
}
.accessory_a{
    position: absolute;
    width: 16%;
    top: 4.6%;
    left: 20.5%;
}
.red3::before {
    content: '';
    display: block;
    position: absolute;
    top: 22.9%;
    right: 0;
    width: 0;
    height: 73%;
background:linear-gradient(32deg, #cceeff, #ffeffd 73%);
    transition: width 1.5s;
}
.red3.fade::before {
  width: 100%;
}
#gif-anime_02 {
    width: 30%;
    position: absolute;
    top: -21.9%;
    transform: rotate(-14deg);
    filter: grayscale(100%) brightness(0);
    left: 8%;
}
/*コラム*/
.column_top_sp{
  display: none;
}
.column_text_sp{
  display: none;
}
.column_box{
    width: 80%;
    margin: 0 auto;
    margin-top: 33.5%;
    position: relative;
    margin-bottom: 6.4%;
}
.column_text{
position: absolute;
    width: 40%;
    right: 14.3%;
    top: 13.7%;
}
.swarovski_p{
    position: absolute;
    font-size: 2.9vw;
    right: 26.2%;
    top: 18.6%;
    font-family: "athelas", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: -0.5px;
    font-weight: 800;
}
.txt {
  clip-path: inset(0 100% 0 0);
  display: inline-block;
  margin: 0;
  transition: clip-path 1s ease; /* アニメーションをCSSに移動してもOK */
}
.txt.fade {
  animation: textanimation 1s forwards; /* 遅延時間はjsで制御可能 */
}
@keyframes textanimation {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
.img_co{
    width: 65.6%;
    position: absolute;
    top: 59.4%;
    left: 49.9%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.column_botomm{
    position: absolute;
    bottom: 7.2%;
    width: 17.9%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.column_box_01{
    margin-top: -3.5% !important;
}

@media screen and (min-width: 1900px) {
  .top_img03 {
    position: absolute;
    top: 75.7%;
    width: 82%;
    right: 107.2%;
  }
  .container_1 {
    height: 42.4vw;
        width: 40.5vw;
        position: relative;
        margin-left: 15.6vw;
        margin-top: 6.8%;
}
.red::before {
        height: 146%;
}
.top_img04 {
    width: 68%;
    position: absolute;
    top: 105%;
    z-index: 21;
    right: 32.1%;
}
.glass {
    margin: 0 auto;
    width: 37.3%;
    margin-top: 25.3%;
    margin-left: 7%;
}
.container_1_02 {
        height: 47.7vw;
        width: 38.1vw;
        position: relative;
        margin: -15.4% 12.3% 0 auto;
}
.container_3 {
        position: absolute;
        width: 28.4vw;
        right: 7.3%;
        top: 43%;
        z-index: 1;
}
.container_2 {
width: 27.4vw;
        right: 13.3%;
        bottom: 7.2%;
}
.fashion_bottom_a {
        width: 12.3%;
        right: 15.9%;
        top: 11.4%;
        z-index: 100;
}
#gif-anime {
        width: 29%;
        top: -7%;
        right: 18.1%;
        transform: rotate(-21deg);
}
.red {
  height: 23.3vw;
}
.red::before {
         top: 96%;
}
.container_8 {
  height: 45.6vw;
  width: 36.1vw;
  position: relative;
  margin-left: 30.2vw;
  margin-top: 1.7%;
}
.sawaro {
    position: absolute;
    right: 16.8%;
    width: 28.7%;
    top: -17.2%;
}
.ete_1 {
        top: 24.4%;
        width: 34%;
        position: absolute;
        z-index: 2;
        left: 13.4%;
}
    .container_10 {
        margin-top: 30.9%;
    }
#gif-anime_02 {
        width: 23.9%;
        top: -20.7%;
        left: 14.7%;
}
.accessory_a {
width: 13.9%;
        right: auto;
        top: 1.4%;
        left: 24.6%;
}
.red3::before {
        top: 17.4%;
        height: 61.4%;
}
.column_box {
        width: 65%;
        margin-top: 19%;
}
.swarovski_p {
font-size: 2.2vw;
}
}
@media (max-width: 1024px) {
  .top_tetele {
    width: 59.5%;
    bottom: 8%;
    left: 10%;
}
.top_contena {
  margin-top: 6.6%;
}
.c-title {
  right: 9%;
  bottom: 9.6%;
  font-size: 2.5vw;
}
.c-scrolldown {
  width: 2px;
  height: 60px;
  bottom: -0.3%;
  right: 14.5%;
}
}
@media (max-width: 770px){

  .banner_bottom{
    display: none;
  }

  .accessory_a {
    position: absolute;
    width: 26%;
    right: 4.1%;
    top: 9.4%;
}
  #gif-anime_02 {
        width: 48%;
        top: -10%;
        right: 8%;
        transform: rotate(-17deg);
        z-index: 5;
}
  .fashion_bottom_a {
    width: 25.3%;
    right: 5.3%;
    top: 5.4%;
}
  #gif-anime {
    width: 58%;
    top: -11%;
    right: 7%;
    z-index: 12;
}
  /*TOP用画像*/
  .container_sp {
    height: 50px;
    position: absolute;
    top: 0%;
    left: 50%;
    min-width: 100%;
    min-height: 88.3%;
    transform: translateX(-50%);
  }
  .image_sp {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    background-size: cover;
    background-position: center center;
    
    animation: image-switch-animation 20s infinite;
  }
  .container_6_03 {
    width: 44.2%;
    margin: -12% auto 0% 0%;
}
.glass {
    margin: 0 auto;
    width: 63%;
    margin-top: 65%;
    margin-left: 0%;
}
.container_6_04 {
    width: 44%;
    margin: -27.3% auto 0% 50.4%;
}
  .src1_sp {
    background-image: url(../images/main/top_sp1.jpg);
    animation-delay: 0s;
  }
  .src2_sp {
    background-image: url(../images/main/top_sp2.jpg);
    animation-delay: 4s;
  }
  .src3_sp {
    background-image: url(../images/main/top_sp1.jpg);
    animation-delay: 4s;
  }
  .src4_sp {
    background-image: url(../images/main/top_sp2.jpg);
    animation-delay: 4s;
  }
  .container_1_02 {
    height: 74.3vw;
    width: 53.6vw;
        margin: -9% 7% 0 auto;
}
  .image_sp:nth-of-type(1) {
    animation-delay: 0s;
  }
  .image_sp:nth-of-type(2) {
    animation-delay: 5s;
  }
  .image_sp:nth-of-type(3) {
    animation-delay: 10s;
  }
  .image_sp:nth-of-type(4) {
    animation-delay: 15s;
  }
  @keyframes image-switch-animation {
    0%{ opacity: 0;}
    5%{ opacity: 1;}
    25%{ opacity: 1;}
    30%{ opacity: 0;}
    100%{ opacity: 0;}
  }
  .container_sp {
    height: 50px;
    position: absolute;
    top: 0%;
    left: 50%;
    min-width: 100%;
    min-height: 88.3%;
    transform: translateX(-50%);
    display: block;
  }
  .container_pc{
    display: none;
  }
  .top_tetele {
    width: 79.5%;
    left: 7%;
}
.box_a {
  display: block;
  height: 100%;
  width: 100%;
  position: relative;
}
.c-title {
  right: 10%;
  bottom: 8.8%;
  font-size: 3vw;
}
.c-scrolldown {
  width: 1.5px;
  bottom: -2.2%;
  right: 16.9%;
}
.c-title {
  bottom: 7%;
}
.container_1 {
  height: 87.6vw;
  width: 63.6vw;
  margin-left: 0;
  margin-top: 0.3%;
}
.container_2 {
        width: 49.8vw;
        right: 4%;
        top: 39.8%;
}
.container_3 {
        width: 58.8vw;
        right: 0%;
        top: 53.6%;
}
.box {
  padding-bottom: 100%;
  margin-top: 7%;
}
.container_6 {
        width: 42.8%;
        top: 9.5%;
        left: 51%;
}
.container_5_02 {
        width: 48.3%;
        margin: 14% auto 0% 0%;
}
.container_6_02 {
  width: 46%;
  margin: -28.6% auto 0% 54.1%;
}
.container_10 {
        height: 55.6vw;
        width: 100%;
        position: relative;
        margin-top: 24.3%;
}
.img_co {
        width: 58.9%;
        position: absolute;
        top: 59%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
}
.box_02 {
margin-top: 18%;
}
.container_8 {
  height: 100vw;
  width: 70.7vw;
  margin: 0 auto;
}
.red2::before {
  top: 25%;
  height: 53%;
}
.ete_1 {
width: 65.7%;
        top: 7%;
        left: 0;
}
.container_10 {
  padding-bottom: 100%;
}
.sawaro {
        width: 58%;
        top: 47%;
        right: 0%;
        position: absolute;
        z-index: 2;
}
.red3::before {
        height: 43%;
        margin-top: -41%;
}
.column_top{
  display: none;
}
.column_top_sp{
  display: block;
}
.column_box{
  width: 100%;
}
.column_box{
  width: 100%;
}
.column_text{
  display: none;
}
.column_text_sp{
        display: block;
        position: absolute;
        width: 48.8%;
        right: 7%;
        top: 12.3%;
}
.swarovski_p {
        font-size: 3.4vw;
        right: 21.8%;
        top: 21.3%;
        letter-spacing: 1.4px;
}
.column_box_01 {
    margin-top: 12.5% !important;
}
.img_co {
        bottom: 3%;
        width: 70.9%;
}
.column_botomm {
        bottom: 6.6%;
        width: 31.9%;
}
.column_box {
  margin-bottom: 25.4%;
}
}
@media (max-width: 550px){
  .c-scrolldown {
  bottom: -5.2%;
}
}
@media (max-width: 465px){
    .flex-box-span p {
        font-size: 1.3rem;
    }
}